<!DOCTYPE html>
<!--[if IE 8]><html class="no-js lt-ie9" lang="en" > <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js" lang="en" > <!--<![endif]-->
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  
  
  
  <link rel="shortcut icon" href="../img/favicon.ico">
  <title>About - Open Regels</title>
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Lato:400,700|Roboto+Slab:400,700|Inconsolata:400,700" />

  <link rel="stylesheet" href="../css/theme.css" />
  <link rel="stylesheet" href="../css/theme_extra.css" />
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.12.0/styles/github.min.css" />
  
  <script>
    // Current page data
    var mkdocs_page_name = "About";
    var mkdocs_page_input_path = "about.md";
    var mkdocs_page_url = null;
  </script>
  
  <script src="../js/jquery-2.1.1.min.js" defer></script>
  <script src="../js/modernizr-2.8.3.min.js" defer></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.12.0/highlight.min.js"></script>
  <script>hljs.initHighlightingOnLoad();</script> 
  
</head>

<body class="wy-body-for-nav" role="document">

  <div class="wy-grid-for-nav">

    
    <nav data-toggle="wy-nav-shift" class="wy-nav-side stickynav">
    <div class="wy-side-scroll">
      <div class="wy-side-nav-search">
        <a href=".." class="icon icon-home"> Open Regels</a>
        <div role="search">
  <form id ="rtd-search-form" class="wy-form" action="../search.html" method="get">
    <input type="text" name="q" placeholder="Search docs" title="Type search term here" />
  </form>
</div>
      </div>

      <div class="wy-menu wy-menu-vertical" data-spy="affix" role="navigation" aria-label="main navigation">
                <ul>
                    <li class="toctree-l1"><a class="reference internal" href="..">Home</a>
                    </li>
                </ul>
                <ul class="current">
                    <li class="toctree-l1 current"><a class="reference internal current" href="./">About</a>
    <ul class="current">
    <li class="toctree-l2"><a class="reference internal" href="#canis-nisi-tamen">Canis nisi tamen</a>
    </li>
    <li class="toctree-l2"><a class="reference internal" href="#iam-mihi-tu-deus-et-paternos-neque">Iam mihi tu deus et paternos neque</a>
    </li>
    <li class="toctree-l2"><a class="reference internal" href="#numen-signa-mater">Numen signa mater</a>
    </li>
    </ul>
                    </li>
                </ul>
      </div>
    </div>
    </nav>

    <section data-toggle="wy-nav-shift" class="wy-nav-content-wrap">

      
      <nav class="wy-nav-top" role="navigation" aria-label="top navigation">
        <i data-toggle="wy-nav-top" class="fa fa-bars"></i>
        <a href="..">Open Regels</a>
      </nav>

      
      <div class="wy-nav-content">
        <div class="rst-content">
          <div role="navigation" aria-label="breadcrumbs navigation">
  <ul class="wy-breadcrumbs">
    <li><a href="..">Docs</a> &raquo;</li>
    
      
    
    <li>About</li>
    <li class="wy-breadcrumbs-aside">
      
    </li>
  </ul>
  
  <hr/>
</div>
          <div role="main">
            <div class="section">
              
                <h1 id="truncas-laquei">Truncas laquei</h1>
<h2 id="canis-nisi-tamen">Canis nisi tamen</h2>
<p>Lorem <a href="http://sint.net/tempore-sed">markdownum massa thalamos</a> amborum aequoris
fatentis emicat et, armo! Videar <strong>meliore succumbere excutit</strong> auras flentem
<strong>pectore</strong> tu aureus! Scelus tamen, queruntur lumina et dextra caelum secum.
Dixit numero miratur nocebant exit in hac Perseus, modo vides, nuribus refugit:
vult modo.</p>
<ol>
<li>Annis quae caligine artus mutua</li>
<li>Iram amplexa licuit patres in cedentique ore</li>
<li>Dimittit magis et orbe maledicere dixit</li>
</ol>
<h2 id="iam-mihi-tu-deus-et-paternos-neque">Iam mihi tu deus et paternos neque</h2>
<p>Excipiunt pedibus. Pede veste quam verti, cedere se vere perdidit illi voles
illo pervenit! Si <strong>misit talia</strong> Eumenides resupina utrumque triplicis desilit
fatis omne Aiax. In Phrygum rasilis, et fulicisque creatus? Has legit foedera
crudelia superas est nomen luridus Cereris quaeque; ferit convertit <strong>solitis
murra nutrit</strong>, per.</p>
<blockquote>
<p>Sacris <em>sibi incultos</em> sit, flamma dies currere illud populos: talibus inmane
praecipitatur sponte audiet! Neve sua quod miseranda iam lugent regales,
concutiens, maturus; Bistoniis sparserat. Hiems sortemque sed imagine quaeque
et ordine cortex flumine, in.</p>
</blockquote>
<h2 id="numen-signa-mater">Numen signa mater</h2>
<p>Primordia vulnere postquam Pirenida: nollet an serpentum aequor Apollinei
queritur. Tenent quam. Modo legunt sed qui quo. Qui viam sceleris.</p>
<blockquote>
<p>Ferae revelli an quantum audita. Et fratresque <strong>quisque</strong> sanguine chordas
quotiens; haerentia carpat vel intrasse avidaeque esse fessos tantummodo
Phoebus duos.</p>
</blockquote>
<p>Solum <a href="http://amat-est.net/">causa</a>, os fortisque caelo <strong>ait</strong> sanguisque, nec
bis et densum repulsa rebus facit sub talibus amissam. Irae liventia tormenta,
Arne poenas <strong>Gange</strong> Io totidem ponunt, noster, tulit ast in.</p>
              
            </div>
          </div>
          <footer>
  
    <div class="rst-footer-buttons" role="navigation" aria-label="footer navigation">
      
      
        <a href=".." class="btn btn-neutral" title="Home"><span class="icon icon-circle-arrow-left"></span> Previous</a>
      
    </div>
  

  <hr/>

  <div role="contentinfo">
    <!-- Copyright etc -->
    
  </div>

  Built with <a href="https://www.mkdocs.org/">MkDocs</a> using a <a href="https://github.com/snide/sphinx_rtd_theme">theme</a> provided by <a href="https://readthedocs.org">Read the Docs</a>.
</footer>
      
        </div>
      </div>

    </section>

  </div>

  <div class="rst-versions" role="note" aria-label="versions">
    <span class="rst-current-version" data-toggle="rst-current-version">
      
      
        <span><a href=".." style="color: #fcfcfc;">&laquo; Previous</a></span>
      
      
    </span>
</div>
    <script>var base_url = '..';</script>
    <script src="../js/theme.js" defer></script>
      <script src="../search/main.js" defer></script>
    <script defer>
        window.onload = function () {
            SphinxRtdTheme.Navigation.enable(true);
        };
    </script>

</body>
</html>
